local L = AceLibrary("AceLocale-2.2"):new("fmBuffCheck")

-- for utf8 help, see: http://www.wowwiki.com/HOWTO:_Localize_an_AddOn

L:RegisterTranslations("deDE", function() return {     
	["Debugging Mode"] = "Debugging Modus",
	["If enabled, additional messages are printed out to help debugging."] = "Wenn aktiviert, werden zus\195\164tzliche Informationen angezeigt.",
	["Nagging Mode"] = "Nerv Modus",
	["If enabled, every person NOT having all buffs is being reminded by whisper."] = "Wenn aktiviert, wird jeder Spieler mit fehlenden St\195\164rkungszaubern per Fl\195\188stern darauf hingewiesen.",
	["Requesting buff status of all party members..."] = "Fordere St\195\164rkungszauberstatus von allen Gruppenmitgliedern...",
	["Requesting version status of all party members..."] = "Fordere Versionsstatus von allen Gruppenmitgliedern...",
	["Buff list request received from %s."] = "St\195\164rkungszauber Anfrage von %s erhalten.",
	["Unknown QUERY request received from %s: %s."] ="Unbekannte Anfrage von %s erhalten.",
	["[offensive elixir]"] = "[Kampfelixier]",
	["[defensive elixir]"] = "[W\195\164chterelixier]",
	["[food buff]"] = "[Essensst\195\164rkungszauber]",
	["[weapon buff]"] = "[Waffenst\195\164rkungszauber]",
	["You are missing the following buffs: "] = "Dir fehlen die folgenden St\195\164rkungszauber: ",
	["Click|r to initiate buff check."] = "Klicken|r um St\195\164rkungszaubern Anfrage zu starten.",
	["Shift-Click|r to initiate version check."] = "Shift-Klicken|r um Versions Anfrage zu starten.",
	["Guardian Elixir"] = "W\195\164chterelixier",
	["Battle Elixir"] = "Kampfelixier",
	["Food Buff"] = "Essensbuff",
	["Weapon Buff"] = "Waffenbuff",
	["Well Fed"] = "Satt",
	["none"] = "keine",
	
	["Version list request received from %s."] = "Versionsanfrage von %s erhalten.",
	["Buff list request received from %s."] = "St\195\164rkungszauberanfrage von %s erhalten.",
	["Version list result received from %s."] = "Versionsantwort von %s erhalten.",
	["Buff list result received from %s."] = "St\195\164rkungszauberantwort von %s erhalten.",
	
	["Buff Timeout"] = "St\195\164rkungszauber-Mindestlaufzeit",
	["Buff Timeout:"] = "St\195\164rkungszauber-Mindestlaufzeit:",
	["The time a buff has to be running to be considered valid (minutes)."] = "Wie lange ein St\195\164rkungszauber noch laufen muss, um als relevant angesehen zu werden (in Minuten).",

	["Automatic Update Speed"] = "Aktualisierungintervall",
	["The time between automatic buff polls in Minutes (set to 0 to disable)."] = "Die Zeit zwischen automatischen Aktualisierungen in Minuten (auf 0 setzen zur Ausschaltung)",
	["Automatic Update Interval:"] = "Aktualisierungsintervall:",
	["Data Age: %03ds"] = "Daten Alter: %03ds",

	["Add New Buff Profile"] = "Neues St\195\164rkungszauber-Profil hinzuf\195\188gen",
	["Add New Base Profile"] = "Neues Basis-Profil hinzuf\195\188gen",
	["Add a new buff profile."] = "F\195\188gt ein neues St\195\164rkungszauber-Profil hinzu.",
	["Add a new base profile."] = "F\195\188gt ein neues Basis-Profil hinzu.",
	
	["Edit Buff Profiles"] = "St\195\164rkungszauber-Profile bearbeiten",
	["Edit Base Profiles"] = "Basis-Profile bearbeiten",
	["List of available buff profiles."] = "Liste der verf\195\188gbaren St\195\164rkungszauber-Profile.",
	["List of available base profiles."] = "Liste der verf\195\188gbaren Basis-Profile.",
	
	["Delete Buff Profile"] = "St\195\164rkungszauber-Profil l\195\182schen",
	["Delete a buff profile."] = "L\195\182scht ein St\195\164rkungszauber-Profil",
	["Delete Base Profile"] = "Basis-Profil l\195\182schen",
	["Delete a base profile."] = "L\195\182scht ein Basis-Profil",
	
	["Rename Buff Profile"] = "Benennt ein St\195\164rkungszauber-Profil um",
	["Rename a buff profile."] = "Ein St\195\164rkungszauber-Profil umbenennen.",
	["Rename Base Profile"] = "Benennt ein Basis-Profil um",
	["Rename a base profile."] = "Ein Basis-Profil umbenennen.",
	
	["Copy Buff Profile"] = "St\195\164rkungszauber-Profil kopieren",
	["Copy a buff profile."] = "Ein St\195\164rkungszauber-Profil kopieren.",
	["Copy Base Profile"] = "Basis-Profil kopieren",
	["Copy a base profile."] = "Ein Basis-Profil kopieren.",	
	
	["Nagging:"] = "Nerven:",
	["Debugging:"] = "Debugging:",
	["Active Buff Profile:"] = "Aktives St\195\164rkungszauber-Profil:",
	["Active Base Profile:"] = "Aktives Basis-Profil:",
	
	["Arcane Brilliance/Intellect"] = "Arkane Brillanz/Arkaner Intellect",
	["Mark/Gift of the Wild"] = "Mal/Gabe der Wildnis",
	["Fortitude"] = "Seelenst\195\164rke",
	["Flask"] = "Fl\195\164schchen",
	
	["You can select all and copy above for further study..."] = "Du kannst f\195\188r weitere Untersuchungen alles obige kopieren...",
	
	["Version request in progress, %s seconds remaining, got %s of %s."] = "Versionsabfrage l\195\164uft, noch %s Sekunden, %s von %s erhalten.",
	["Version request completed, got %s of %s answers:"] = "Versionsabfrage abgeschlossen, %s von %s Antworten erhalten:",
	["Buff request in progress, %s seconds remaining, got %s of %s."] = "St\195\164rkungszauberanfrage l\195\164uft, noch %s Sekunden, %s von %s erhalten.",
	["Buff request completed, got %s of %s answers:"] = "St\195\164rkungszauberanfrage abgeschlossen, %s von %s Antworten erhalten:",
	["Request Timeout"] = "Wartezeit auf Antworten",
	["Request Timeout:"] = "Wartezeit auf Antworten:",
	["The timeout of requests sent out (seconds to wait for answers)."] = "Die Wartezeit auf Antworten (in Sekunden)",

	-- config file updating strings
	["Outdated configuration found, trying to convert."] = "Veraltete Konfiguration gefunden, versuche Konversion.",
	["Configuration converted to current version. Please check."] = "Konfiguration erfolgreich konvertiert. Bitte \195\188berpr\195\188fen.",
	["Configuration could not be converted to current version. Reset to defaults."] = "Konfiguration konnte nicht konvertiert werden. Sie wurde auf die Standartwerte zur\195\188ckgesetzt.",
	["Invalid Configuration found. Reset to defaults."] = "Ung\195\188ltige Konfiguration gefunden. Sie wurde auf die Standartwerte zur\195\188ckgesetzt.",
	
	-- classes
	["Warlock"] = "Hexenmeister",
	["Warrior"] = "Krieger",
	["Hunter"] = "J\195\164ger",
	["Mage"] = "Magier",
	["Priest"] = "Priester",
	["Druid"] = "Druide",
	["Paladin"] = "Paladin",
	["Shaman"] = "Schamane",
	["Rogue"] = "Schurke",

	-- frames
	
	["Show Log Frame"] = "Log Fenster anzeigen",
	["Show the Log frame with extended information."] = "Zeigt das Log Fenster mit erweiterten Informationen an.",
	["Show Result Frame"] = "Ergebnis Fenster anzeigen",
	["Show the Result frame with concise information."] = "Zeigt das Ergebnisfenster mit kompakten Informationen an.",
	
	["Waiting"] = "Warte",
	["for first"] = "auf erste",
	["update"] = "Aktualisierung",

	["No results yet."] = "Noch keine Ergebnisse.",
	["Results:"] = "Resultate:",
	["Lock Result Frame"] = "Ergebnisfenster sperren",
	["Lock the Result frame to avoid accidental dragging."] = "Sperrt das Ergebnisfenster um unbeabsichtigtes Verschieben zu verhindern.",
	["Alt-Leftclick|r to drag around if unlocked"] = "Alt-Linksklick|r zum Verschieben wenn nicht gesperrt",
} end)
